Bug 1001910 - The l1-lifespan config looks incorrect
The l1-lifespan config looks incorrect
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: DR6
: 6.2.0
Assigned To: Mandar Joshi
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 01:55 EDT by Misha H. Ali
Modified: 2015-08-31 22:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.13 Build Name: 12532, Administration and Configuration Guide-6.2-Beta-3 Build Date: 28-08-2013 15:39:22 Topic ID: 13165-473714 [Latest]
Last Closed: 2013-11-07 17:49:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-28 01:55:33 EDT
Title: L1 Cache Configuration (Remote Client-Server Mode)

Describe the issue:

l1-lifespan should not be an element.

Current config:

<distributed-cache>
        ...
        <l1-lifespan="${VALUE}" />
</distributed-cache>

Should probably be something like this instead:

<distributed-cache l1-lifespan="${VALUE}" />
  ...
</distributed-cache>

Check with SMEs and update if the above is incorrect
Comment 1 Misha H. Ali 2013-08-28 01:57:04 EDT
Sorry, suggested code was:

<distributed-cache l1-lifespan="${VALUE}">
  ...
</distributed-cache>
Comment 5 Mandar Joshi 2013-09-17 14:57:19 EDT
Updated the revision history.
Comment 6 Misha H. Ali 2013-09-19 20:35:18 EDT
Brewed.
Comment 10 Misha H. Ali 2013-09-30 20:36:51 EDT
Looks good to me.
Comment 11 Misha H. Ali 2013-11-07 17:49:18 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.